taccuino.vo

## Class ContattoMedicinaNonConvRequestDTO

- java.lang.Object
- - taccuino.vo.ContattoMedicinaNonConvRequestDTO

- Direct Known Subclasses:
    ContattoMedicinaNonConvResponseDTO

      public class ContattoMedicinaNonConvRequestDTO
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContattoMedicinaNonConvRequestDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.time.LocalDate` | `getDataFineContatto()`
    `java.time.LocalDate` | `getDataInizioContatto()`
    `java.lang.String` | `getDenominazioneStruttura()`
    `java.lang.String` | `getTipoContatto()`
    `void` | `setDataFineContatto(java.time.LocalDate dataFineContatto)`
    `void` | `setDataInizioContatto(java.time.LocalDate dataInizioContatto)`
    `void` | `setDenominazioneStruttura(java.lang.String denominazioneStruttura)`
    `void` | `setTipoContatto(java.lang.String tipoContatto)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ContattoMedicinaNonConvRequestDTO

          public ContattoMedicinaNonConvRequestDTO()

  - ### Method Detail

    - #### getTipoContatto

          public java.lang.String getTipoContatto()

    - #### setTipoContatto

          public void setTipoContatto(java.lang.String tipoContatto)

    - #### getDenominazioneStruttura

          public java.lang.String getDenominazioneStruttura()

    - #### setDenominazioneStruttura

          public void setDenominazioneStruttura(java.lang.String denominazioneStruttura)

    - #### getDataInizioContatto

          public java.time.LocalDate getDataInizioContatto()

    - #### setDataInizioContatto

          public void setDataInizioContatto(java.time.LocalDate dataInizioContatto)

    - #### getDataFineContatto

          public java.time.LocalDate getDataFineContatto()

    - #### setDataFineContatto

          public void setDataFineContatto(java.time.LocalDate dataFineContatto)